.kit.aside {
  &.filter.list {
    display: flex;
    width: 100%;
    height: 100%;
    padding: 0.75rem;
    padding-right: 0;
  }
  &.sto {
    &.main {
      display: block;
      width: 100%;
      padding: 0.75rem;
    }
    &.list {
      display: flex;
      width: 100%;
      height: 100%;
      padding: 0.75rem;
      margin-left: 0.75rem;
    }
  }
}